/*Dropshipping页面*/
#component_wNpFlqAVmndS > DIV {
	height:300px !important;
}
#component_DmKFvVULndzI > DIV {
	height:300px !important;
}
#component_pCKubVpLdeUn > DIV {
	height:300px !important;
}
#component_pUfkGqABIerd > DIV {
	height:270px !important;
}
#component_tNpFQqKLyTsn > DIV {
	height:270px !important;
}
#component_trUPvBALneZy > DIV {
	height:270px !important;
}
@media screen and (max-width:500px) {
	#component_wNpFlqAVmndS > DIV {
	height:370px !important;
}
#component_pUfkGqABIerd > DIV {
	height:340px !important;
}
#component_DmKFvVULndzI > DIV {
	height:370px !important;
}
#component_tNpFQqKLyTsn > DIV {
	height:300px !important;
}
#component_pCKubVpLdeUn > DIV {
	height:320px !important;
}
#component_trUPvBALneZy > DIV {
	height:320px !important;
}
}
/*公司页面*/

#component_lpKFbLlQAfZS > DIV {
	height:350px !important;
}
#component_umUubBGaQKLn > DIV {
	height:350px !important;
}
#component_pbpkQqGvAhKd > DIV {
	height:350px !important;
}
#component_yGKuvLlbAVen > DIV {
	height:330px !important;
}
#component_rJKavqlGpLUI > DIV {
	height:330px !important;
}
#component_pCpkvLlGKMty > DIV {
	height:330px !important;
}
@media screen and (max-width:500px) {
	#component_umUubBGaQKLn > DIV {
	height:430px !important;
}
#component_yGKuvLlbAVen > DIV {
	height:420px !important;
}
#component_lpKFbLlQAfZS > DIV {
	height:500px !important;
}
#component_rJKavqlGpLUI > DIV {
	height:400px !important;
}
#component_pbpkQqGvAhKd > DIV {
	height:390px !important;
}
#component_pCpkvLlGKMty > DIV {
	height:350px !important;
}
}

.QX-8129 .imgWra .img {
    height: 657px !important;
}
@media screen and (max-width:500px) {
	#slick-slide00 > DIV:nth-child(1) > PICTURE > IMG {
	height:363px !important;
}
}
.QX-8129 .pageTitle {
    color: #333;
}

.blockCon25474 .page_list .title {
    font-size: 22px;
    color: #eca618;
}

@media screen and (min-width: 1199px) {
    .qin15104 .backstage-blocksEditor-wrap ul li .banner-description .container .banner-name {
        line-height: 37px;
    }
}
@media screen and (min-width: 1199px) {
    .qin15104 .backstage-blocksEditor-wrap ul li .banner-description {
        padding: 28px 50px 20px 50px;
    }
}


.blockCon24054 .swiper-wrapper .swiper-slide {
    border-radius: 15px;
}
.blockCon24054 .proshow-scroll-main .proshow-image img {
    border-radius: 20px;
}
#picture-wrap-MWKFbLJGoeHS > A > DIV {
	display:none !important;
}

.blockCon14784 .swiper_14784 img {
    border-radius: 20px;
}
.blockCon14784 .banner-name {
    font-size: 20px;
    font-weight: bold;
}
#location_KRUaGVJebcMy > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}

#slick-slide01 > div.banner-description > div > div.banner-docs > span {
    font-size:16px;
    color: #333!important;

}
.QX-113440516 .banner-name {
    font-size: 20px;
    color: #333!important;
}
#location_KRUaGVJebcMy > DIV {
	padding-top:5px !important;
}
.QX-113440516 .slick-slide {
    border-radius: 20px;
}


.QX-179440204 .title a {
    color: #333;
    font-size: 20px;
    font-weight: bold;
}
.QX-179440204 .text {
    color: #333;
}
#siteblocks-setting-wrap-GqKkvLJoeHVn .QX-179440204 .mc {
    background-color: #171000c9!important;
}
#siteblocks-setting-wrap-mdpPlKCDfBOI .QX-179440204 .butn a:hover::before,
.QX-179440204 .butn a::before{
    background-color: #333!important;
    border-color: #333!important;
}

.QX-113440516 .banner-name {
    color: #333!important;
}

#component_EeKkvMOfIFRd > DIV > DIV {
	padding-top:6px !important;
}
@media screen and (max-width:500px) {
	#outerContainer_1778483174211 {
	padding-top:20px !important;
	padding-bottom:20px !important;
}
#component_DypPQUIElSOZ > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-start !important;
	align-items:unset !important;
}
}

@media (min-width: 1200px) {
    #outerContainer_1778635672754 div[data-type="container"] {
        max-width: 1440px;
        padding-left: 40px;
        padding-right: 40px;
        box-sizing: border-box;
        height: 61px;
    }
}

#component_tsfkGqUDbPcn > DIV {
	height:380px !important;
}
#component_sNKuGBfiywhn > DIV {
	height:380px !important;
}
#component_pIAalBUOtWry > DIV {
	height:380px !important;
}
#component_jqfFGBKEZMiy > DIV {
	height:241px !important;
}
#component_pyKavqpjCbAI > DIV {
	height:241px !important;
}
@media screen and (max-width:500px) {
	#component_pIAalBUOtWry > DIV {
	height:430px !important;
}
#component_sNKuGBfiywhn > DIV {
	height:470px !important;
}
#component_tsfkGqUDbPcn > DIV {
	height:490px !important;
}
#component_pyKavqpjCbAI > DIV {
	height:380px !important;
}
#component_jqfFGBKEZMiy > DIV {
	height:450px !important;
}
}

.blockCon8884 .sing .swing .banner-description::before {
    background: #0000003b!important;

}